Subject: Re: [EDUC] TR : Re: [April - Atelier] Réponses des ministères de l'éducation nationale et de la culture à la question écrite sur l'usage du logiciel libre
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Thu, 05 Dec 2013 09:40:15 +0100
List-Id: <educ.april.org>

Le 05/12/2013 08:30, [email-masked] a écrit :
> Oui le ministère entretient la confusion des genres et à ce titre la
> question écrite de la député n'était pas assez "affûtée".

+1
Tous les documents internes sont diffusés en docx. Et malheureusement, 
leur lecture avec LibreOffice fonctionne bien. Je ne peux donc plus râler.

> Le ministère et les rectorats se retranchent depuis bientôt une
> décennie derrière le fait que les serveurs et leurs outils de gestion
> sont libres et font l'impasse sur ce qui est utilisé par les élèves
> et les profs. Allez dans les collèges voir les profs de techno qui
> vendent du logiciel propriétaire à tour de bras aux collégiens (on
> utilise google sketch et surtout pas Sweet Home, etc...) et à leurs
> collègues puisqu'ils sont considérés comme experts... Allez dans le
> secondaire technologique où l'argument massue est que "dans les
> entreprises, on ne trouve que Word et Excel donc on est obligés de
> faire avec !!! etc...

+1

> Donc la question au ministère serait à reformuler précisément en
> demandant quelles sont les incitations ministérielles dans les
> PROGRAMMES, les INSTRUCTIONS officielles, les séances de FORMATION
> continue etc en matière de libre.

+1
Réponse simple cependant, « Rien ».
Ce qui existe, et des choses existent, ne repose que sur des initiatives 
individuelles, et il faut sévèrement ramer.
L'autre problème est l'action des collectivités locales. Elles 
fournissent les matériels préinstallés sous Windows® et si il s'agit 
d'un serveur avec un système libre, la machine est le plus souvent 
livrée nue. À charge pour les services rectoraux (Amon, Horus, SE3…) ou 
la personne-ressource locale de se cogner l'installation alors qu'il n'y 
aucun soucis du prestataire de vérifier la compatibilité. L'exemple le 
plus fréquent étant des machines entrée de gamme avec un RAID windowsien 
tout pourri.

> Là, ils seraient obligés de cracher le morceau : on laisse le terrain
> aux logiciels propriétaires pour former des jeunes évides d'utiliser
> des logiciels propriétaires au motif que si c'est propriétaire, c'est
> du sérieux et que comme c'est facile à pirater, ça coûte rien...

+1
Et cela s'étend au monde universitaire. J'ai un gamin qui a renoncé à un 
cours sur la retouche d'image car il fallait utiliser Photoshop®.

-- 

Louis-Maurice De Sousa
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ